Subject: bug#7190: Crash in menus on w32

From: grischka <[email-masked]>
Date: Fri, 12 Nov 2010 23:40:26 +0100

Glenn Morris wrote:
> grischka wrote:
> 
>> I will not assign my copyright to someone else however I do not claim
>> copyright for this patch.
> 
> Would you be willing to sign a copyright disclaimer to put this change
> in the public domain?
> 
> (You seem to be saying that, but we need a signed piece of paper to
> that effect to be able to use it.)

Yes, I was saying that because to me there was no content with
copyright really.  If you say there is then I do not disclaim it.

Note that giving up my copyright (if any) would allow you to bypass
the GPL with the patch.  As it is based on code that I received
under GPL myself, this is not possible.

--- grischka

> 
> (It sounds like this may be being discussed off-list.)
>